## libxml-sax-base-perl 1.07

=== debian/changelog ===
libxml-sax-base-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #641161)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 11 Sep 2011 20:15:09 +0000
