=== debian/control ===
Source: libxml-sax-base-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/git/pkg-perl/packages/libxml-sax-base-perl.git
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-sax-base-perl.git
Homepage: http://search.cpan.org/dist/XML-SAX-Base/

Package: libxml-sax-base-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: libxml-sax-perl (<< 0.99+dfsg-1)
Breaks: libxml-sax-perl (<< 0.99+dfsg-1)
Description: base class for SAX drivers and filters
 XML::SAX::Base is a base class for PerlSAX drivers and filters.  The main
 advantages that it provides are easy dispatching of events the right way (ie
 it takes care for you of checking that the handler has implemented that
 method, or has defined an AUTOLOAD), and the guarantee that filters will pass
 along events that they aren't implementing to handlers downstream that might
 nevertheless be interested in them.
 .
 This package also provides XML::SAX::Exception.
