=== debian/watch ===
version=3
http://search.cpan.org/dist/XML-SAX-Base/   .*/XML-SAX-Base-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
