## libxml-sax-base-perl 1.09

=== debian/changelog ===
libxml-sax-base-perl (1.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libxml-sax-base-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:25:33 +0100

libxml-sax-base-perl (1.09-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libxml-sax-base-perl: Drop versioned constraint on libxml-sax-perl in
      Replaces.
    + libxml-sax-base-perl: Drop versioned constraint on libxml-sax-perl in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:18:31 +0100

libxml-sax-base-perl (1.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Dec 2020 16:02:32 +0100

libxml-sax-base-perl (1.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * New upstream version 1.09
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add upstream metadata
  * Mark package autopkgtest-able
  * Bump dh compat to level 9
  * Use canonical Vcs-Git format
  * Declare compliance with Debian Policy 4.1.0
  * Do not ship BuildSAXBase.pl

 -- Florian Schlichting <fsfs@debian.org>  Sat, 16 Sep 2017 21:24:54 +0200
