=== debian/control ===
Source: libxml-sax-base-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-base-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-sax-base-perl.git
Homepage: https://metacpan.org/release/XML-SAX-Base
Testsuite: autopkgtest-pkg-perl

Package: libxml-sax-base-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: base class for SAX drivers and filters
 XML::SAX::Base is a base class for PerlSAX drivers and filters.  The main
 advantages that it provides are easy dispatching of events the right way (ie
 it takes care for you of checking that the handler has implemented that
 method, or has defined an AUTOLOAD), and the guarantee that filters will pass
 along events that they aren't implementing to handlers downstream that might
 nevertheless be interested in them.
 .
 This package also provides XML::SAX::Exception.
