=== debian/watch ===
version=4
https://metacpan.org/release/XML-SAX-Base   .*/XML-SAX-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
